<!DOCTYPE html>
<html>
	<head>
		<title>
			Practical No. 62
		</title>
		<script>
		var a=0
		var b= prompt("Enter the number till you want to calculate the sum of even number")
			for(var e=0; e<=b;e=e+2)
			{a=a+e}
			{document.write("Sum="+a)}
		
			</script>
	
	
	</head>
	<body>
	
	</body>
</html>